switched to GPLv3 ONLY, because i don't trust FSF anymoremaster
[amper.git] / egfx / 
tree84ffd4c57d06edd986d41d56405c2c4930883f66
drwxr-xr-x   ..
-rw-r--r-- 20689 backx.d
-rw-r--r-- 13500 base.d
-rw-r--r-- 838 package.d
-rw-r--r-- 23771 text.d
-rw-r--r-- 6515 util.d
-rw-r--r-- 3685 xshape.d